variable "enabled" {
  description = "Set to false to do nothing"
  type = bool
  default = true
}

variable "name" { type = string }
variable "ip_addresses" { type = list }
variable "dns_info" { type = map }
